@charset "UTF-8";

/*--------------------- common ---------------------*/
*{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-style: normal;
	list-style-type: none;
	text-decoration: none;
	line-height: 1.4em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFFFFF;
	text-align:center;
	vertical-align: bottom;
	font-size:15px;
}
.none { display:none;}
p{
	text-align:left;
}
a {
	text-decoration:underline;
	color:
	 #fff;
}
footer .link {
	color: #B2803F;
}
body {background:#000000;}
h1,h2,h3{ display:none;}
header{
	padding-bottom: 15px;
}
nav { margin-bottom:1em;}
footer{
	background:#333333;
	padding-bottom:1em;
}
footer address{
	margin:0 1.5em 0.5em;
	text-align:left;
}
footer hr{
	border-bottom:#000000 solid 1px;
	margin:0.5em 0;
}
footer .copyrights{
	font-size:0.8em;
	text-align:center;
	margin:1.5em 0 0;
}
#h2 em{ font-weight:bold;}
.topSlider img {
	width: 100%;
}
.bottom{ margin-bottom:1em;}
table{ margin:0 auto;}
#contents { margin-bottom:2em;}
p.bold{
	padding: 12px;
	font-weight:bold;
	margin:1em;
}
p.bold2{
	padding: 12px;
	margin:1em;
}

/*--------------------- top ---------------------*/
.top01,
.top02,
.top03{ margin-bottom:1em;}

.img1 {
	margin-top: 35px;
}
.tex1 {
	padding: 12px;
	overflow:r hidden;
}
.img-pad1 {
	overflow: hidden;
	margin-bottom: 8px;
	text-align: center;
}
.img-pad2 {
	text-align: left;
	overflow: hidden;
	padding: 8px;
}
.img-pad3 {
	overflow: hidden;
	margin-bottom: 45px;
	text-align: center;
}
.title-bac1 {
	overflow: hidden;
	background: #1F1F1F;
	padding: 12px;
}

.title-bac2 {
	overflow: hidden;
	background: #333;
	padding: 12px;
	margin-bottom: 8px;
}
.tex2 {
	padding-left: 12px;
	padding-bottom: 12px;
}
.title1 {
	width: 100%;
	height: 0;
	display: block;
	padding-top: 13.75%;/* 高さ÷幅×100 */
	background: url(../facility/img/title1.jpg) top center no-repeat;
	background-size: contain;
	text-indent: -9999px;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 10px;
}
.title2 {
	width: 100%;
	height: 0;
	display: block;
	padding-top: 13.75%;/* 高さ÷幅×100 */
	background: url(../facility/img/title2.jpg) top center no-repeat;
	background-size: contain;
	text-indent: -9999px;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 10px;
}
.title3 {
	width: 100%;
	height: 0;
	display: block;
	padding-top: 13.75%;/* 高さ÷幅×100 */
	background: url(../facility/img/title3.jpg) top center no-repeat;
	background-size: contain;
	text-indent: -9999px;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 10px;
}











/*--------------------- yushoku ---------------------*/
.yushoku02,
.yushoku03,
.yushoku04{ margin-bottom:2em;} 
.yushoku01 h4,
.yushoku02 h4,
.yushoku03 h4,
.yushoku04 h4{
	background:#624F3E;
	margin:1em 1em;
	padding:0.2em 0.5em;
	display:block;
	text-align:left;
}
.yushoku05 h4{ display:none;}
.yushoku05 p{
	text-align:left;
	color:#000000;
	margin:0.5em 1.5em;
}

/*--------------------- furo ---------------------*/
.furo01,
.furo02,
.furo03,
.furo04{ margin-top:1em;}
.furo01 em,
.furo02 em{ font-weight:bold;}
.furo02 table { margin:0 auto;}
.furo02 th{
	text-align:left;
	background:#624F3E;
	padding:0.5em;
}
.furo02 td{
	text-align:left;
	background:#31281F;
	border-bottom:solid 0.5em #000000;
	padding:0.5em 1em;
}
.furo02 .orange{
	color:#FF9226;
	font-weight:normal;
}
.furo03{
	margin:2em auto;
	width: 95%;
	border: 3pt solid #76603F;
	padding-bottom:0.5em;
}
.furo03 hr{
	border-bottom: 2pt solid #907058;
	margin: 0.5em 1em;
}

/*--------------------- heya ---------------------*/
.heya01,
.heya02,
.heya03,
.heya04,
.heya04{ margin-top:1em;}
.heya05 table{
	background:#E0CBA9;
	padding-bottom:1em;
}
.heya05 td{
	color:#000000;
	text-align:left;
	padding:0 1em;
}

/*--------------------- kannai ---------------------*/
.kannai01,
.kannai02,
.kannai03,
.kannai04{ margin-top:1em;}
.kannai01 h4,
.kannai01 h5,
.kannai02 h4{ display:none;}
.kannai01 em,
.kannai02 em { font-weight:bold;}

/*--------------------- kannai ---------------------*/
.access01{ margin:1em 0;}
.access01 iframe{ margin-bottom:1em;}
.access01 h4{ display:none;}
.access01 hr{
	border-bottom:solid 1px #C49E7A;
	margin:0.5em 0;
}

/*------------------------------------------------
access
--------------------------------------------------*/
.ggmap {
	margin-top: 10px;
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmapr object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/*------------------------------------------------
meal
--------------------------------------------------*/
.meal_tit {
	font-size: 18px;
	line-height: 45px;
	color: #FFF;
	text-align: center;
	margin: 30px 0 15px;
	width: auto;
	text-indent: inherit;
	background: none;
	height: auto;
	border-top: 1px dotted #A8ADA8;
	border-bottom: 1px dotted #A8ADA8;
	display: block;
}

.meal_tit span {
	font-size: 14px;
	line-height: 45px;
}

.meal_slider img,
.meal_slider-sumb img {
	width: 100%;
}

.meal_slider {
	border: 1px solid #A8ADA8;
	height: 66.7vw;
	overflow: hidden;
	margin-bottom: 10px;
}

.meal_slider-sumb {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
}

.meal_slider-sumb .slick-track {
	display: flex;
/* 	justify-content: space-between; */
	justify-content: center;
	flex-wrap: wrap;
	width: 100% !important;
	transform: inherit !important;
}

.meal_slider-sumb .slick-track::after,
.meal_slider-sumb .slick-track::before {
	display: none;
}

.meal_slider-sumb .slick-slide {
	width: 18% !important;
	float: none;
	margin: 0 0.5%;
}

.meal_slider-sumb ul > li {
	width: 18%;
}
.meal_slider-sumb li {
	border: 1px solid #A8ADA8;
	flex-grow: 0;
	flex-shrink: 0;
	box-sizing: border-box;
	margin-bottom: 10px;
}

.meal_slider-sumb li img {
	width: 100%;
	vertical-align: top;
	cursor: pointer;
}

.meal_slider-sumb li img:hover{
	opacity: 0.8;
}

.meal_menu {
	margin: 15px auto 30px;
}

.meal_menu li {
	display: flex;
	justify-content: space-between;
	font-size: 20px;
	line-height: 1.6;
	margin-bottom: 8px;
}

.meal_menu p:before{
	content: "・ ";
	color: #FFF;
}

.meal_menu .dec {
	padding: 2px 7px;
	margin: 0 13px;
	display: inline-block;
	background: #696969;
	font-size: 13px;
}

.meal_tit2 {
	font-size: 18px;
	line-height: 1;
	border-bottom: 1px solid #FFF;
	width: auto;
	height: auto;
	margin: 0 20px 20px;
	color: #FFF;
	text-indent: inherit;
	text-align: center;
	padding-bottom: 10px;
	letter-spacing: .4em;
	display: block;
}

.meal_menu2 {
	padding-left: 20px;
	line-height: 1.6;
	font-size: 16px;
	margin-bottom: 65px;
}

.meal_menu2 .tit {
	font-size: 18px;
	margin-bottom: 10px;
	position: relative;
}

.meal_menu2 .tit::before {
	content: "・ ";
	position: absolute;
	left: -20px;
	margin-bottom: 10px;
}

.meal_menu2 li {
	margin-bottom: 25px;
}
.takeaut_ul .takeaut_li p{
    margin: 20px;
    text-align: center;
}
.kisetu{
margin: 0px 0 20px;
}
.takeaut_attention{
    display: block;
    overflow: hidden;
    padding: 20px 0px;
    text-align: center;
background-color: #1F1F1F;
}
.takeaut_attention img{
width: 100%;
}
.takeaut_attention p{
text-align: center;
margin-top: 20px;
margin-bottom: 20px;
padding: 0px 20px;
}
.takeaut_attention p span{
font-size: 17px;
}



 /*modal.js*/
.takeaut_li a{
    text-decoration: none;
}
.modal {
        display: none;
        height: 100vh;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 9999999999;
    }

    .modal__bg {
        background: rgba(0, 0, 0, 0.8);
        height: 100vh;
        position: absolute;
        width: 100%;
    }

    .modal__content {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        padding: 40px 30px 80px;
        border-radius: 15px;
        width: 90%;
    box-sizing: border-box;
    }
    .modal_detail .modal__bg {
        background: rgba(255, 255, 255, 0.6);
    }

    .modal_detail .modal__content {
        background-image: none;
        background: rgba(0, 0, 0, 0.9);
        color: #fff;
    }
.modal_detail .modal__content .relative{
    position: relative;
}
.modal_detail .modal__content .relative img{
    margin: 60px 0px;
    width: 100%;
}
.modal_detail .modal__content .relative .price{
    text-align: center;
    font-size: 16px;
}
.modal_detail .modal__content .relative .price span{
    font-size: 18px;
}
.modal_detail .modal__content .relative .batu{
    color: #fff;
    text-decoration: none;
    font-size: 50px;
    font-weight: bold;
    position: absolute;
    top: -20px;
    right: 0;
    transform: rotate(45deg);
}


.unagi_area{
  background: url("../meal/img/bg_unagi.png") no-repeat center top;
  background-size: contain;
  padding-top: 38vw;
  margin-bottom: 60px;
  position: relative;
}
.unagi_area:before{
  position: absolute;
  content: "";
  display: block;
  background: url("../meal/img/parts.png") 0 0 no-repeat;
  background-size: contain;
  width: 100%;
  height: 2px;
  top: 0;
  left: 0;
}
.unagi_area .unagi_subttl{
  font-size: 18px;
  margin-bottom: 20px;
  padding: 0 12px;
}
.unagi_area .unagi_ttl{
  font-size: 34px;
  line-height: 1;
  margin-bottom: 20px;
  display: block!important;
  padding: 0 12px;
  font-family: serif;
  text-align: left;
}
.unagi_area .unagi_lead{
  margin-bottom: 30px;
  padding: 0 12px;
}
.unagi_area .unagi_contents{
}
.unagi_area .unagi_contents .unagi_box{
  margin-bottom: 30px;
}
.unagi_area .unagi_contents .unagi_box .img{
  margin-bottom: 20px;
}
.unagi_area .unagi_contents .unagi_box .img img{
  width: 100%;
  height: auto;
}
.unagi_area .unagi_contents .unagi_box .txt_area{
  padding: 0 12px;
}
.unagi_area .unagi_contents .unagi_box .txt_area .ttl{
  font-size: 18px;
  margin-bottom: 10px;
}


    @media(max-width:768px) {

    }